Daemon Power

The NetBSD Packages Collection: www/p5-libapreq2

Brief description of the package:
Lots of Apache specific httpd handling modules

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://httpd.apache.org/apreq/.

Please note that this package has a apache-2.0 license.

The package is located in the "www/p5-libapreq2" directory. The current source version of the package is "p5-ap24-libapreq2-2.13nb5". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for www/p5-libapreq2 :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: p5-ExtUtils-XSBuilder>=0.23 p5-Parse-RecDescent-[0-9]* p5-Text-Balanced-[0-9]* perl>=5.32.0 cwrappers>=20150314 perl<5.34.0 p5-Module-Build>=0.42050 p5-inc-latest-[0-9]* p5-Tie-IxHash-[0-9]* ap24-perl>=2.0.1 apache>=2.4.7<2.5 apr>=1.5.0 apr-util>=1.5.3 apr-util>=1.2.8 pcre>=3.4nb1 nghttp2>=1.0.0 python37>=3.7 libffi>=1.20 libuuid>=2.18 libffi>=3.3nb1 readline>=2.2 readline>=6.0 python37>=3.7.0 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.9.10nb3 brotli>=1.0.1 apr-util>=1.6.1nb6 pcre>=8.30nb1 nghttp2>=1.40.0nb4 apache>=2.4.46nb1 ap24-perl>=2.0.11nb1 apache>=2.0.48 .

This package requires the following package(s) to run: p5-ExtUtils-XSBuilder>=0.23 p5-Parse-RecDescent-[0-9]* p5-Text-Balanced-[0-9]* perl>=5.32.0 perl<5.34.0 p5-Tie-IxHash-[0-9]* ap24-perl>=2.0.1 apache>=2.4.7<2.5 apr>=1.5.0 apr-util>=1.5.3 apr-util>=1.2.8 pcre>=3.4nb1 nghttp2>=1.0.0 python37>=3.7 libffi>=1.20 libuuid>=2.18 libffi>=3.3nb1 python37>=3.7.0 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.9.10nb3 brotli>=1.0.1 readline>=2.2 apr-util>=1.6.1nb6 pcre>=8.30nb1 nghttp2>=1.40.0nb4 readline>=6.0 apache>=2.4.46nb1 ap24-perl>=2.0.11nb1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
aarch64:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
alpha:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
alpha:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
earmv6hf:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
earmv6hf:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
earmv7hf:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 8.0)
earmv7hf:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 8.0)
earmv7hf:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 8.0)
earmv7hf:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
earmv7hf:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
earmv7hf:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
i386:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 8.0)
i386:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 8.0)
i386:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
i386:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
mips64eb:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
powerpc:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
powerpc:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
powerpc:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
sparc64:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
sparc64:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
sparc:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
x86_64:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
x86_64:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
x86_64:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 8.0)
x86_64:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 8.0)
x86_64:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)
x86_64:p5-ap24-libapreq2-2.13nb4.tgz(NetBSD 9.0)
x86_64:p5-ap24-libapreq2-2.13nb5.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]